## prism-webapp-orkut 1.0

=== debian/changelog ===
prism-webapp-orkut (1.0) robby; urgency=low

  * Generated by Prism Webapp Builder. Possible previous changelog dumped

 -- Jolicloud robot <developers@jolicloud.org>  Fri, 24 Jul 2009 19:04:15 +0200
