=== debian/control ===
Source: prism-webapp-orkut
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-orkut
Architecture: all
Depends: prism
Homepage: http://www.orkut.com/
Description: Orkut WebApp for Prism
 Orkut WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
